 
@font-face {
    font-family: 'museo';
    src: url('../fonts/Museo_Slab_500_2-webfont.eot');
    src: url('../fonts/Museo_Slab_500_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Museo_Slab_500_2-webfont.woff') format('woff'),
         url('../fonts/Museo_Slab_500_2-webfont.ttf') format('truetype'),
         url('../fonts/Museo_Slab_500_2-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}

.museo { font-family: 'museo', Arial, sans-serif; }
body {
   /* background-attachment: fixed;
    background-image:url("../images/bg_image-01.jpg");
    background-position:top center;
    background-size: cover;*/
	background:#fff;
	color:#506172;
	font-family: 'museo', 'Montserrat', sans-serif;
}
 
body .container.body .right_col {
    background: #fff !important;
}
.nav_title  { background:none;}
/*.left_col  {  background: rgba(42,63,84,0.85); transition: all .3s ease-in-out;}*/
.left_col.nav-side  {  background: rgba(42,63,84,0.85); transition: all .3s ease-in-out;}
.nav_menu {  background: rgba(255,255,255,1);   box-shadow: 2px 2px 8px #777; }

.login_content {  background: rgba(250,250,250,1); padding:30px ;box-shadow: 10px 9px 21px #000000; border:#ccc 1px solid;}

.login_content h1:before, .login_content h1:after {   top: 30px;    width: 30%;}
.login_content h1 {color:#95C11F; font-size:30px; }

.btn {border-radius:0;}
.btn-green { background:#95C11F; color:#fff; border:none; border-radius:0; }
.btn_wide {  min-width: 200px;   padding-left: 50px;   padding-right: 50px;}
.btn_tall {   font-size: 20px;    min-height: 40px; }

.container { font-family:   Arial,   sans-serif ;}
.navbar-default { background:#FFF; height:100px; border-bottom:5px solid #95C11F;  }
 
.container-fluid {max-width:1280px; margin:0 auto}
/*
.navbar-brand { float: left;font-size:0px; height: 100px; line-height: 20px; padding:0; width:150px;}
.navbar-brand img {   margin-right: -50px;}
.navbar-nav { float:right;  padding-top:25px;}
.navbar-nav li a {   color:#1f1f5e !important;   }
.navbar-nav li a { padding: 10px 7px;}
.navbar-default .navbar-nav  .active  a {  color: #96c11f !important; background:#FFF;   background-repeat:none;   box-shadow:none ; display:block;}
.navbar-default .navbar-nav .active li a {  color: #1f1f5e !important; }
 
.navbar-default .navbar-nav .active  .subsubmenu a.active-div  {  color:#f00 !important;    }

.navbar-default .navbar-nav .active li.active a {  color: #96c11f !important; }
.navbar-default .navbar-nav > li > a:hover {  color: #96c11f !important;}*/
/* hamburger  
.in .navbar-nav {  background-color:#111; background-image:url(../images/bg_dark.png); color:#fff !important;  margin-top:-10px; max-width:90%;   }
.in .navbar-nav a { color:#fff !important; }
.in .navbar-nav li ul li a { color:#fff !important; }
  
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { max-height: auto; } 
.navbar-collapse.collapse.in { min-height:600px !important; max-height: auto;   overflow-x: auto;  overflow-y: visible;}
.navbar-collapse.collapse.in ul {  padding-bottom:20px;}
 

.dropdown-menu  li a{  padding:5px 10px ; margin-left:0; white-space: normal;}
.dropdown-menu  {   border-top:#95C11F 5px solid; }
.navbar-default .navbar-nav.top-menu .submenu  li {height:100%; min-height:30px ;margin:3px 0; padding: 0; text-transform:uppercase;   } 
.navbar-default .navbar-nav.top-menu .submenu  li .subsubmenu { margin:8px 0 8px 30px; font-size:smaller;} 
  
.dropdown.open a.dropdown-toggle {color: #1f1f5e !important;}
.dropdown-menu.submenu-wide  { width:300px;   }
.dropdown-menu.submenu-wide  { width:300px;   }
.dropdown-menu.submenu-normal{ width:220px }
.dropdown-menu .triangle-down {width:0;height: 0;	border-left:10px solid transparent; border-right:10px solid transparent;border-top:12px solid #95C11F;  margin-top:-8px ; }
.dropdown-menu.submenu-wide .triangle-down{  margin-left:80px; }
.dropdown-menu.submenu-normal .triangle-down{  margin-left:65px; }
 
input, textarea { padding: 10px;     margin:5px;}
select{padding: 12px 8px; margin:5px; }
label.control-label {   padding-top:10px;}
.control-label label{   padding-top:10px;}
label.label-md, label.label-med {min-width:90px;}
.calendar-wrap { max-width:250px; position:relative;}
.calendar-wrap .form-control-feedback.right{ border:none;right:50px; } 
*/
.form-control {   font-size: 18px; border-radius:2px;}

.modal-dialog.model-600 {  max-width: 630px;  width:100%;    opacity: 0.9;}

.modal-dialog.model-800 {  max-width: 830px;  width:100%;    opacity: 1;}
.modal-dialog.model-1000 {  max-width: 1030px;  width:100%;    opacity: 0.9;}
span.password_show_button { width:30px;    font-size: 1.5em; display:inline-block;}
span.password_show_button:hover{ cursor:pointer} 

/* //////////////////         
 .calendar {background: rgba(255,255,255,1) ;}
  .x_panel {background: rgba(255,255,255,1) ; }
  .x_content {background: rgba(255,255,255,1) ; }
  .x_content.content-shop {background: rgba(255,255,255,0) ; }
  .wrapper {background: rgba(255,255,255,1) ; padding:20px;}
  
  .shop-item { box-shadow: 5px 5px 10px #ccc; border:#cccc 1px solid;    min-height: 400px;}
  .shop-item h2 {font-weight: bold;}
   .shop-description { height:200px; white-space: normal;  overflow: auto;  text-overflow: ellipsis; }
  
span.dtr-data {  display: block;overflow:auto; 
   border: #f00 2px solid;
    overflow: auto; 
    word-wrap: break-word !important;
    overflow-wrap: break-word !important; 
	white-space: pre-line; box-shadow: 5px 3px 8px #ccc; 
}
div.dataTables_wrapper div.dataTables_filter {   text-align: center; }
*/
.img-circle {border-radius:3px;}
.user-profile img{border-radius:3px; width:50px ; height:100%;}
.profile_pic { width:80%; margin:0 auto;}
.title-top {  white-space: normal; max-height:45px; font-weight:700;}
.blurb-top {  white-space: normal; max-height:250px;  }
.icon-main {    width:100%; height: auto; float:left; margin-right:15px;}
.tile_count {   height: 100%; text-overflow:clip;  }
.top-gap {  margin-top: 55px;  }
.tile_count .tile_stats_count {  min-height:10px;    width: 99%;    margin: 0.3%;    padding: 10px; background: rgba(255,255,255,1); box-shadow: 2px 4px 6px #ccc;}
.tile_stats_count { margin-right:5px; margin-bottom:5px; overflow:hidden; border:1px #ccc solid; }

.orange{ color:orange;}
.orangered{ color:orangered;}
.blue-light { color:lightblue;}
.gold{ color:gold;}
.yellow{ color:yellow;}
.icon {  background-repeat: no-repeat;  background-position: center;  background-size: cover; float:left } 

.icon.icon-sm { width:20px; height:20px;margin-right:10px; }
.icon.icon-med { width:40px; height:40px;margin-right:12px; }
.icon.icon-lg { width:60px;height:60px; margin-right:15px;}
.icon.icon-vlg { width:100px;height:100px; display:block; float: none;   margin: 20px auto;}

.icon.icon-seminar { background-image:url(../img/icon-seminar.png) ;  } 
.icon.icon-calendar{ background-image:url(../img/icon-calendar.png) ;  } 
.icon.icon-jobs{ background-image:url(../img/icon-jobs.png) ;  }
.icon.icon-results{ background-image:url(../img/icon-results.png) ;  }
.icon.icon-results2{ background-image:url(../img/icon-results2.png) ;  }
.icon.icon-shop{ background-image:url(../img/icon-shop.png) ;  }
.icon.icon-article{ background-image:url(../img/icon-article.png) ;  }
.icon.icon-video{ background-image:url(../img/icon-video.png) ;  }
.icon.icon-events{ background-image:url(../img/icon-events.png) ;  }
.icon.icon-pittard{ background-image:url(../img/icon-pittard.png) ;  }
.icon.icon-itrain{ background-image:url(../img/icon-itrain.png) ;  }
.icon.icon-reporting-blue{ background-image:url(../img/icon-reporting-blue.png) ;  }
.icon.icon-reporting-green{ background-image:url(../img/icon-reporting-green.png) ;  }
.icon.icon-reporting-data{ background-image:url(../img/icon-reporting-data.png) ;  }
.input-group-addon {   padding: 6px; }

.nav-sm .nav.side-menu li a i{ max-width:30px;}
/*
.blogstuff img {float:left;padding-right:8px; max-width:130px;} 
.blogstuff {overflow:hidden; max-height:250px; white-space: normal;  margin-top:15px; }
.blogstuff  iframe { width: 200px; height: 112px; }
*/
.bg-white { background-color:#fff;}
.white , a.white, white.a {color:#fff !important;}
ul.bar_tabs > li.active {  background: #fff; box-shadow: 2px 4px 6px #ccc;   border-bottom: #F00 solid 1px; color:#F00 !important;}
ul.bar_tabs > li.active a,ul.bar_tabs > li.active>a:focus,ul.bar_tabs > li>a:hover{ color:#F00 !important;   }
ul.bar_tabs {   /*height: 35px;*/ }
/*
#theCart { width:50px; height:130px;float:right; margin-right:10%; color:#4FAB02   }
#theCartDetails {  position: absolute;   top: 0;   right: 25%;   border: #ccc solid 1px;    padding: 10px;    font-size: smaller;z-index: 1000;background-color: rgba(255,255,255,0.7) ; border-radius:4px; box-shadow: 2px 4px 6px #ccc; }
*/
input.input-small {max-width:70px;}
input.input-md , input.input-med{max-width:300px;}
input.input-inline { display:inline-block;}
 
.floatleft {float:left;}
.floatright {float:right;}
.floatnone {float:none;}

/*
.well.profile_view.shop-item.allreadybought { color:#999; background-color:#ccc}
.not-visible { opacity:0;}
 table.dataTable tbody td.wrap-text{ white-space: nowrap; } 
 div.dataTables_wrapper div.dataTables_filter input { float: right; }*/
 .table-bordered>tbody>tr>td {border-top:0px solid #fff;border-left:0px solid #fff; border-right:0px solid #fff;}
 .table-bordered {border: 1px solid #fff;}
 
.btn-sem {margin-top:20px;}
.green {#95C11F}
.green a {#95C11F}
.box-white {    background-color:#fff;   overflow:hidden;  
  margin:10px 0.5%;  width:99%; border:1px #eee solid;  box-shadow: 2px 4px 6px #ccc;}
.box-white-smaller  { background-color:#fff;  overflow:hidden;  
  margin:5px 0.5%;  width:99%; border:1px #eee solid; min-height:100px;  box-shadow: 2px 4px 6px #ccc; }
.shaddow {box-shadow: 5px 5px 10px #ccc; border-radius:3px; }
.shadow {box-shadow: 5px 5px 10px #ccc; border-radius:3px; }
.space-20 { min-height:20px;}
.space-30 { min-height:30px;}
.space-50 { min-height:50px;}
.padding-5 {padding:5px;}
.padding-10 {padding:10px;}
.padding-20{padding:20px;}

.menu-extra {background-color:#fff; padding:20px; text-align:center;}
.menu-extra img {   max-width: 100%;   max-height: 100%; }

/*
.photo-person {     max-height:80px;    min-height:80px;    width: 80px;    overflow: hidden;    border: 1px #ccc solid;    float: left;}
.testimonial-photo img{  max-width:100%;  }
.testimonial-photo {  border-radius:50%; max-width:75%; margin:0 auto;}

.for-sort  {margin-left:-3500px; position:absolute;}
.apple {background-color:#D4D9E2; border-radius:3px;}
table.apple {background-color:#D4D9E2; border-radius:3px;}*/
.honey {display:none;}
.info{display:none;}
.info-more:hover { cursor:pointer;}
.info-more{ margin:2px 5px; display:inline-block; }
.info-box {display: none;position: absolute;right: 10px;top: -20%;width: 300px;background: #fff;padding: 15px;}
/*#4FAB02*/
.badge {   border-radius: 4px;}
.border { border:#ccc solid 1px;}
.events a span { display:block;}

.aVideo { position: relative; padding-bottom: 56.25%;/* 16:9 Aspect Ratio */ height: 0; overflow: hidden; max-width: 100%;}
.aVideo  iframe, .aVideo  object, .aVideo  embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

span.password_show_button.showpassword.input-group-addon {
    border: 0 !important;
    background: none !important;
}
.text-muted-light {color:#aaa;}
.blurb .the-blurb {
    max-height: 150px;  margin-top:10px;margin-left:5px;
}
/*////////////////////// EFFECTS ///////////////////// */
.@-webkit-keyframes glowing {
  0% { background-color: #1F1F5E; -webkit-box-shadow: 0 0 3px #1F1F5E; }
  50% { background-color: #1F1F5E; -webkit-box-shadow: 0 0 35px #fff; }
  100% { background-color: #1F1F5E; -webkit-box-shadow: 0 0 3px #1F1F5E; }
}

@-moz-keyframes glowing {
  0% { background-color: #1F1F5E; -moz-box-shadow: 0 0 3px #1F1F5E; }
  50% { background-color: #1F1F5E; -moz-box-shadow: 0 0 35px #fff; }
  100% { background-color: #1F1F5E; -moz-box-shadow: 0 0 3px #1F1F5E; }
}

@-o-keyframes glowing {
  0% { background-color: #1F1F5E; box-shadow: 0 0 3px #1F1F5E; }
  50% { background-color: #1F1F5E; box-shadow: 0 0 35px #fff; }
  100% { background-color: #1F1F5E; box-shadow: 0 0 3px #1F1F5E; }
}

@keyframes glowing {
  0% { background-color: #1F1F5E; box-shadow: 0 0 3px #1F1F5E; }
  50% { background-color: #1F1F5E; box-shadow: 0 0 35px #fff; }
  100% { background-color: #1F1F5E; box-shadow: 0 0 3px #1F1F5E; }
}


.@-webkit-keyframes glowred {
  0% { background-color: #fff; box-shadow: 0 0 3px #fff; }
  50% { background-color:transparent ; box-shadow: 0 0 35px #f00; }
  100% { background-color: #fff; box-shadow: 0 0 3px #fff; }
}

@-moz-keyframes glowred {
  0% { background-color: #fff; box-shadow: 0 0 3px #fff; }
  50% { background-color: transparent ; box-shadow: 0 0 35px #f00; }
  100% { background-color: #fff; box-shadow: 0 0 3px #fff; }
}

@-o-keyframes glowred {
  0% { background-color: #fff; box-shadow: 0 0 3px #fff; }
  50% { background-color:transparent ; box-shadow: 0 0 35px #f00; }
  100% { background-color: #fff; box-shadow: 0 0 3px #fff; }
}

@keyframes glowred {
  0% { background-color: #fff; box-shadow: 0 0 3px #fff; }
  50% { background-color:transparent ; box-shadow: 0 0 35px #f00; }
  100% { background-color: #fff; box-shadow: 0 0 3px #fff; }
}

.glow.glow-slow {
  -webkit-animation: glowing 3000ms infinite;
  -moz-animation: glowing 3000ms infinite;
  -o-animation: glowing 3000ms infinite;
  animation: glowing 3000ms infinite;
 display: block;
}

.glow.glow-red{
  -webkit-animation: glowred 2000ms infinite;
  -moz-animation: glowred 2000ms infinite;
  -o-animation: glowred 2000ms infinite;
  animation: glowred 2000ms infinite;
 display: block;
}


.glow-circle { padding:20px ; border-radius: 100%;
    width: 100px;}
img.thumbnail { height:100%; width:150px; }

 
 @keyframes pulse_animation {
	0% { transform: scale(1); color: #11689D; }
	30% { transform: scale(1); }
	40% { transform: scale(1.08); }
	50% { transform: scale(0.9);color:#fff; }
	60% { transform: scale(1); }
	70% { transform: scale(1.08); }
	80% { transform: scale(1); }
	100% { transform: scale(1);color: #11689D; } 
}
.pulse {
	animation-name: pulse_animation;
	animation-duration: 4000ms;
	transform-origin:70% 70%;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	font-size: 2em; color:#11689D;
}
/* class="pulse "*/
@keyframes rubberBand {
  0% {transform: scale(1);}
  30% {transform: scaleX(1.25) scaleY(0.75);}
  40% {transform: scaleX(0.75) scaleY(1.25);}
  60% {transform: scaleX(1.15) scaleY(0.85);}
  100% {transform: scale(1);}
}
.rubberBand {
  animation-name: rubberBand;font-size: 2em; color:#11689D;
}

 .animate-this {
  animation-duration: 2.5s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
}
/*class="animate-this rubberBand"*/

.modal-dialog.table-view table td{ border:1px #ccc solid; padding:3px;}
option.grey {color:#ccc;}
.menu-space { height:50px;}
.top-info {
    padding: 20px 0 0 20px;;
    margin-bottom: -2px;
}
.text-inline { display:inline-block;} 

 .profile { padding-left:20px; color:#fff;  } 
 .grey {color:#999;}
 .wrapper {
        display: grid;
        grid-gap: 10px;
        grid-template-columns:50% 50%;
        grid-auto-columns: 100px;
        background-color: #fff;
        color: #444;
    }
.right_col .row {
    margin-bottom: 15px;
}	
	 .box-display {  
        border-radius: 2px;
        padding: 20px;
        font-size: 150%;
		background-color:#fff;   border:1px #eee solid;  box-shadow: 2px 4px 4px #eee;
		/*display:table;*/
		min-height: 267px;
		margin:5px;
    }
	

	.box-whole {
	       grid-column: 1 / 3;
          grid-row: 2;
    }
	.box-half_first {
        grid-column: 1;
        grid-row: 1;
    }
 
    .box-half {
        grid-column: 2 ;
        grid-row: 1 ;
    }
	
	.box-half_first_2 {
        grid-column: 1;
        grid-row: 2;
    }
 
    .box-half_2 {
        grid-column: 2 ;
        grid-row: 2 ;
    }
	
 
  .box-category { background-color:#2A3036; color:#fff; min-height:210px;  width:100%; text-align:center;  padding:20px 20px 5px 20px ;}
 .box-category a {color:#fff;}
  .box-category label  {vertical-align:bottom; font-weight:100;text-align:center; font-size:0.9em; }
  .box-photo-category {  background-image:url("../img/categories.gif"); background-repeat:no-repeat; background-position:center; background-size:contain; height:100px;  }	
	
	
 .label-bottom { width: 47%;   display:inline-block;    font-size: 0.6em;    vertical-align: bottom; }	
	.right {text-align:right;}
.label-category{ font-size: 0.6em;}
 img.img-fit { max-width:100%;}
 .box-photo { position:relative; text-align:center;min-height: 140px; background-color:#111; } 
 label.box-label { font-size: 0.6em; 	 position:absolute; bottom:0; left:0;	 text-align:center;	 width:100%; 	 color:#fff;  	 background-color:rgba(0,0,0,0.3); font-weight:300; padding:2px 5px 5px 5px; margin-bottom:0;
 }
 .box-whole label.box-label {bottom:1px; }
 label.box-label:hover,.more-less:hover,.more-cross:hover { cursor:pointer; }
 .modal-content.model-dark {  background-color: #222222;  border: #bbb solid 1px;   box-shadow: 0px 2px 6px 1px #000;	color: #ccc;}
.modal-close {  padding: 2px 12px;   font-size: 0.9em;}

.box-blurb {position:relative;display:none;   font-size:0.67em;   max-height: 150px;   overflow: auto;   margin: 16px -14px 6px -10px;}
.more-cross-container{ position:relative;  height: 16px;}
 
.more-cross:before {margin:3px; top: 8px;   left: 4px;   height: 16px;   width: 16px;   display: block;   position: absolute;   color: white;  border: 2px solid white;  border-radius: 16px;    box-shadow: 0 0 3px #444;   box-sizing: content-box;   text-align: left;   /* font-family: 'Courier New', Courier, monospace;*/   text-indent: 2.5px;   line-height: 16px;   content: '+';    background-color: #337ab7; padding:1px;
}
.more-less:before {margin:3px;top:2px;  left: 4px;   height: 16px;  width: 16px;   display: block;   position: absolute;   color: white;   border: 2px solid white;   border-radius: 16px;    box-shadow: 0 0 3px #444;   box-sizing: content-box;   text-align: left;   /* font-family: 'Courier New', Courier, monospace;font-weight:bold;*/   font-family: FontAwesome;    text-indent: 0.5px;    line-height:18px;    content: "\f068" ;    background-color: #dd0000; padding:1px;}

#audio_group {display:none}
#video_group {display:none}
#file_group {display:none}
#tools_group {display:none}

input.form-control.input-sm::placeholder {
    color:#bbb;
    font-size: 0.7em;
}

.btn.btn-tabs { font-size: 1.2em; margin:-15px 15px 15px 15px ; padding:5px;  }
.btn.btn-tabs span {font-size: 1.2em; padding-left:10px;}

.nav .btn.btn-tabs { font-size: 0.9em; margin:10px; padding: 15px;  }
.nav .btn.btn-tabs span {font-size: 1em;  }
.btn.btn-tabs.chosen {color:#ccc; background:rgba(23,35,47,0.5)}

.fa-sm{
    -webkit-transform: scale(0.5,0.5);
    -ms-transform: scale(0.5,0.5);
    transform: scale(0.5,0.5);
    vertical-align: middle;
}

li.sub-menu  {
   padding:0 0 0 14px; font-weight:100; border-top:#555 1px solid;
}
 
 .nav.child_menu li {
  padding-left: 25px;
}
.nav.child_menu > li > a { padding:5px; letter-spacing: 0.0525em;   }
.nav-md ul.nav.child_menu li:after {   border-left:none;}
li.sub-menu a {padding:3px 3px 3px 8px;}	
.nav-md ul.nav.child_menu li:before {  left: 7px;}
a.btn.btn-tabs.file-types.grayed { color:#ddd;}
a.btn.btn-tabs.file-types.grayed:hover { cursor: no-drop ;}
.catLink label:hover { cursor:pointer;}

.nav.child_menu > li > a { font-size: inherit;   font-weight: lighter;}

.sort-option {display:inline-block; float:right; font-weight:200;}
.for-sort  {margin-left:-3500px; position:absolute;}
.the-rest {display:none; line-height:1.5em;}
.more { display: inline-block; padding:8px;} 
.more:hover{ cursor:pointer}
.more:before {margin:3px; top: 8px;   left: 4px;   height: 16px;   width: 16px;   display: block;   position: absolute;   color: white;   border: 2px solid white;    border-radius: 16px;
    box-shadow: 0 0 3px #444;    box-sizing: content-box;    text-align: left;   font-family: 'Courier New', Courier, monospace; /**/    text-indent: 4px;    line-height: 16px;    content: '+';    background-color: #337ab7;
}
td span {  line-height: normal; display:inline;}
.thumbnail {     max-height:80px;    min-height:80px;    width: 80px;    overflow: hidden;    border: 1px #ccc solid;    float: left;}
.thumbnail img{max-width:100%;min-width:100%;} 
.image-round {  border-radius:50%; max-width:75%; margin:0 auto; }
.icon { margin:2px 8px 8px 8px; float:left; }
.series-parts { padding:5px ; border-bottom:#999 solid 1px;}
.series-parts a{ display:inline-block; width:70%; color:#fff; text-decoration:none; font-size:1em;}
a.series-part.active-track {
    color: #777;
}
a.series-part.active-track:before{ content:'\2713';
  display:inline-block;
  color:white;
  padding:0 6px 0 0;}
  .table-tags,.table-categories { line-height:1.1em;  }
  .table-categories {   margin-bottom: -8px;    margin-top: 5px;    display: block;}
 /* New Chrome 55 controlsList="nodownload" 
video::-internal-media-controls-download-button {   display:none;}
video::-webkit-media-controls-enclosure {   overflow:hidden;}
video::-webkit-media-controls-panel {    width: calc(100% + 30px);  }
*/
 /* New Chrome 55 controlsList="nodownload" 
audio::-internal-media-controls-download-button {   display:none;}
audio::-webkit-media-controls-enclosure {   overflow:hidden;}
audio::-webkit-media-controls-panel {    width: calc(100% + 30px);  }
*/


 

@media (max-width: 768px) {
	
	.btn.btn-tabs { font-size:1.1em; margin:-3px 3px 15px 3px ; padding:2px;  } 
    .mobile-small, .btn.btn-tabs span.mobile-small {font-size: 1.1em;margin-left:0px}
}

@media (max-width: 767px) {
.btn-sem {margin-top:5px;}	
.mobile-no{ display:none} 
.mobile-only{ display:block}

}

@media (max-width: 480px) { 
	.nav-sm .nav.side-menu li a { font-size:1em; }
	.modal-dialog.model-800 {max-width: 400px}
	label.control-label {width:100%;}
	.blurb .the-blurb {  max-height: 200px;}
	.nav.toggle {  width:45px;}
 	.box-display {  padding: 20px 5px;	}
	label.box-label {  bottom: 4px;}
	.box-whole label.box-label {bottom:16px; } 
	.btn.btn-tabs { font-size:0.9em; margin:-3px 2px 15px 2px ; padding:2px;  }
    .btn.btn-tabs span {font-size: 1em; padding-left:3px;}
	.mobile-small, .btn.btn-tabs span.mobile-small {font-size: 0.7em;margin-left:-1px}
 }

@media (max-width: 375px) {
	
	.box-white { min-height:190px;}
	.btn.btn-tabs { font-size:0.9em; margin:-3px 0px 15px 2px ; padding:2px;  }
    .mobile-small ,.btn.btn-tabs span.mobile-small {font-size: 0.6em;margin-left: -3px}
}

@media (min-width: 768px) {
	.box-white {   margin:5px 0.5%;  width: 32%; min-height:350px; }
	.box-white-smaller   {   margin:2px 0.5% 15px 0.5%;  width: 32%; }
	.tile_count .tile_stats_count {  height:300px; width: 24%;    margin: 0 0.3%;  }
	.mobile-no{ display:bock}
	.mobile-only{ display:none} 
	.modal-dialog.modal-900 {min-width:900px; }
	.modal-dialog.modal-700 {min-width:700px; }
}

@media (min-width:992px) {	
	.tile_count .tile_stats_count {height:250px; overflow:hidden  }
}

@media (min-width:1025px) {
	.tile_count .tile_stats_count {  height:205px; overflow:hidden    }
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}